// Autogenerated from MonoDevelop.Database.Sql.Sybase.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("Sybase provider for Mono Data Sql")]
[assembly: AssemblyDescription ("Database Module")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
